<h4>Login de Usuarios </h4>
<hr>

<div class="container">
    <div class="row vh-100 justify-content-center align-items-center">
        <div class=" col-auto bg-dark p-5">
            <form autocomplete="off" [formGroup]="formulario" (ngSubmit)="login()">

                <div class="col p-2">
                    <input class="form-control" type="email" placeholder="Email" formControlName="email" [class.is-invalid]="validacionEmail">
                    <small *ngIf="validacionEmail" class="text-danger">Ingrese su Email</small>
                </div>

                <div class="col p-2">
                    <input class="form-control" type="password" placeholder="Password" formControlName="password" [class.is-invalid]="validacionPassword">
                    <small *ngIf="validacionPassword" class="text-danger">Debe ingresar mínimo 8 caracteres</small>
                </div>
                <button type="submit" class="btn btn-success btn-block w-100">
                    Login
                  </button>
            </form>
            <div class="row justify-content-center col-auto text-center m-3">
                <a [routerLink]="[ '/reactivo']">Registrese aquí</a>
            </div>
        </div>
    </div>
</div>